nav {
  display:block;
  margin:0em 0em 0em 0em;
  padding:0em 0em 0em 0em;
  border-bottom: 1px solid #808080;
  font-family: Arial,Helvetica,sans-serif;
  position: relative;
  text-align: center;  
  z-index:2;
}

nav .wrapper{
  padding:0em 1em;
}

@media (max-width: 64em){
  nav .wrapper{
    padding:0em;
  }
}

nav ul li:hover > ul, nav ul li.show ul {
    display: block;
}
nav ul {
  display: inline-table;
  list-style: outside none none;
  margin: 0 0 -0.0625em -2em;
  padding: 0;
  float:right;
  font-size:0.875em
}
nav ul::after {
    clear: both;
    content: "";
    display: block;
}
nav ul li {
  float: left;
  margin: 0em;
  border-bottom:1px solid #808080;
  border-left:1px solid #808080;
  border-right:1px solid #656565;
}

nav ul li:first-child{
  border-left:0;
}

nav ul li:last-child{
  border-right:0;
}

nav ul li:hover a {
  color: #fff;
}

nav ul li:hover{
  border-bottom:1px solid #000000;
}

nav ul li a {
  color: #ffffff;
  display: block;
  padding: 1em 1.125em;
  text-decoration: none;
  font-size:1em;
}

@media (max-width: 64em){
  nav ul li a{
    padding:1em;
  }
}
nav ul ul {
  font-size:1em;
  background: #000000 none repeat scroll 0 0;
  display: none;
  margin: 0 0 0 0em;
  padding: 0em;
  position: absolute;
/*  top: 100%;*/
  width: 100%;
  left: 0px;
  border-top:1px solid #808080;
  border-bottom:1px solid #808080;
  border-left:1px solid #808080;
  border-right:1px solid #808080;
  z-index:-1;
}

nav ul ul ul{
  position:relative;
  z-index:2;
}

nav ul ul li {
    float: none;
    margin: 0;
    position: relative;
  float:left;
  width:16.666666%;
  border:0;
}
nav ul ul li a {
    color: #fff;
    padding: 0.5em 0em;
    text-align: left;
}
nav ul ul ul {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

nav ul ul ul{
  border:0;
}

nav ul ul li.parent {
    float: left;
    position: relative;
}

nav ul ul li span{
  padding:1.0625em 0.9375em 0em;
  display:block;
}

nav ul ul li a{
  border-bottom: 1px solid #ffffff;
  padding:0em 0em 1.0625em 0em;
}

nav ul ul ul li {
  display: block;
  width:100%;
}

nav ul ul ul li:hover{
  border:0;
}

nav ul ul ul li a{
  border:0;
}

header #mobile{
  display:none;
}

nav.sidemenu,
nav.sidemenu ul{
  margin:0em;
  border:0em;
  width:100%;
  position:relative;
}

nav.sidemenu h2,
nav.sidemenu ul li{
  width:100%;
  text-align:left;
  border:0;
}

nav.sidemenu h2{
  margin:0em;
  border:0;
  border-bottom:2px solid #ffffff;
}

nav.sidemenu li a{
  padding-left:0em;
  padding-right:0em;
  border:0;
  border-bottom:1px solid #ffffff;
}

nav.sidemenu ul.subnav{
  position:absolute;
  top:1px;
  left:-100%;
}

#submenu ul{
  list-style:none;
  text-align:center;
  border-bottom:2px solid #ffffff;
  padding:0em 0em 1em 0em;
  margin:-1em 0em 0em 0em;
}


#submenu ul li{
  display:inline-block;
  position:relative;
}

#submenu ul li a{
  position:relative;
  display:block;
  
  font-family:'impact', Arial, Helvetica, sans-serif;
  font-size:1.5em;
  text-transform:uppercase
}

#submenu ul li a span{
  display:none;
}

#submenu ul li a:hover span{
  position:absolute;
  display:block;
  width:100%;
  text-align:center;
  background-color:rgba(0,0,0, 0.8);
  border-top:2px solid #fff;
  border-bottom:2px solid #fff;
  padding:0.0625em 0em;
  bottom:1em;
}

@media(max-width: 57em){
  #submenu{
    display:none;
  }

}

@media (max-width: 66em) {
nav {
    display: none;
}
header #mobile {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
}
header #mobile #display.hide {
    display: none;
}
header #mobile #display.show {
    display: block;
}
header #hamburger {
    background: #000000  url("hamburger.png") center center no-repeat;
    height: 3.5em;
    right: 1em;
    position: absolute;
    top: 1.75em;
    width: 3.5em;
}
header #hamburger:hover {
    background-color: #000000;
    cursor: pointer;
}
header #mobile #display #menu {
    padding: 0;
}
header #mobile #display {
    background-color: #000000;
    position: absolute;
    top: 7.5em;
    width: 100%;
    z-index: 20;
}

header #mobile #display .cart{
  font-size:1em;
}

header #mobile #display .cart span{
    background: url("cart-white.png") center center no-repeat;
}

header #mobile .nav {
    float: left;
    width: 100%;
}
header #mobile #display h3, header #mobile #display label {
    display: none;
}
header #mobile #display form {
    padding: 2em 2em 0;
}
header #mobile #display input {
    float: none;
    width: calc(100% - 3em);
  margin:0em 0em 1em 0em;
}

header #mobile #display ul li {
  border:none;
    border-bottom: 1px solid #ffffff;
}
header #mobile #display ul ul {
    margin: 0;
    padding: 0;
    position: relative;
}
header #mobile #display ul {
    float: none;
    margin: 0;
    padding: 0;
  
  width:100%;
}
header #mobile #display ul li {
    float: none;
    margin: 0;
    padding: 0 0 1em;
}
header #mobile #display ul ul ul {
    display: block;
    left: 0;
    margin: 0;
    position: relative;
    top: 0;
}
header #mobile #display ul ul, header #mobile #display ul li li, header #mobile #display ul ul ul, header #mobile #display ul li li li {
    border: medium none;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
header #mobile #display ul li li {
    display: none;
}
header #mobile #display ul li li li, header #mobile #display ul li.display li {
    display: block;
}
header #mobile #display ul li a {
    color: #fff;
    padding: 2em 2em 1em;
    text-align: left;
    width: calc(100% - 8em);
}
header #mobile #display ul li li a {
    padding: 1em 2em;
}
header #mobile #display ul li.parent {
    background: rgba(0, 0, 0, 0) url("more.png") no-repeat scroll right center;
}
header #mobile #display ul li.display {
    background: rgba(0, 0, 0, 0) url("less.png") no-repeat scroll right top;
}
header #mobile #display ul li.parent ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}


.products .col-6{
  display:none;
}

.subnav{
  position:relative;
  z-index:8;
}
}

@media(max-width: 32.75em){
  header #hamburger {
    background: #000000  url("hamburger.png") center center no-repeat;
    height: 3em;
    position: absolute;
    top: 2em;
    width: 3em;
  }
}